Subject: Re: [Catalina22] Restoration continues!

From: [email-masked]
Date: Mon, 18 Apr 2005 22:38:08 +0000

Yes.  Fiberglass is translucent.  That said, voids (too little resin) and too little glass may be more translucent.  I have to say that the first time I saw through glass I was sure that boat would sink the instant it touched water.

-------------- Original message from "Jeffrey L. Conley" <[email-masked]>: -------------- 

> Yesterday while trying to retrieve a dropped nut I had my head shoved down 
> in the bilge access starboard side just forward of the galley. I was 
> looking forward into the v berth and I noticed the hull glowed in several 
> areas. These areas correspond to where the gel coat is rubbed off the 
> bottom. It is normal for the glass to be translucent like this or do I have 
> bigger problems? 
> 
> 
> 
> Jeff Conley 
> Marietta, GA 
> #10070 1981 
> Sarah 
> 
> 
> 
> 
> 
> -------------------------------------------------------------------------------- 
> ---- 
> For information on unsubscribing or contacting the list owner, go to: 
> www.chipford.com/list_instructs.htm